Forums

please help

how to install

Auteur Réponses
zz Samedi 24 Aoüt 2013 à 11:15
zzAnonymous

hello

bash-4.2$ ./playonlinux
Traceback (most recent call last):
  File "mainwindow.py", line 31, in <module>
    import wxversion
ImportError: No module named wxversion
./playonlinux: line 144: python2.6: command not found


can anyone help me ;[
Daerandin Samedi 24 Aoüt 2013 à 13:53
DaerandinAnonymous

From the information you have given I doubt anyone can offer any help. I assume you are trying to install PlayOnLinux based on the sub-title of your topic. However, if anyone are to be able to offer any help, you should let people know what it is you are doing.

What distro do you use? Different distros handle certain things differently, so this is extremely important.

What exactly is it you are doing? Why are you doing it and how? Please take the time to provide a more detailed explanation, and it will be much easier for people to offer help.
Ronin DUSETTE Dimanche 25 Aoüt 2013 à 0:54
Ronin DUSETTE
Admin

We can only help you if you read the forum rules and stickies. They are REQUIRED reading, and explain what we need. Please follow the rules and stickies, and post appropriately.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
Ronin DUSETTE Dimanche 25 Aoüt 2013 à 0:55
Ronin DUSETTE
Admin

ps. Right off the bat, you dont have python and you dont have wxwidgets or wxpython. But this is just guessing until you post up relevant info according to out rules. :)

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
petch Dimanche 25 Aoüt 2013 à 19:46
petch
Développeur

Hi,

Based on the "./playonlinux" clue, I guess you didn't install playonlinux using some packaging, but installed the sources (probably using the "Development version" instructions.

Those instructions are for people that want to contribute to PlayOnLinux code, or that want the very last version available (knowing what they're doing).

You'd better stick to packages for your distro if you don't know how to fix dependencies issues.
Vous êtes ici: Index > PlayOnLinux > please help